.content-right {
  font-size: 14px;
  font-family: "微软雅黑";
  color: #535151;
}
.content-right .right-top {
  margin-top: 20px;
}
.content-right .right-middle {
  margin-top: 21px;
}
.content-right .right-bottom {
  margin-top: 21px;
}
.content-right .right-top,
.content-right .right-middle,
.content-right .right-bottom {
  padding-left: 248px;
}
.content-right .right-top input,
.content-right .right-middle input,
.content-right .right-bottom input {
  height: 30px;
  line-height: 30px;
  width: 190px;
  border-color: #d2d2d2;
  padding-left: 10px;
  margin-right: 10px;
}
.content-right .error-msg {
  text-align: center;
}
.content-right .error-msg span {
  color: #ff0000;
  display: none;
}
body .bg-black {
  border: 1px solid #c4a66c;
}
body .bg-black .layui-layer-title {
  background: #d7bf90;
  padding: 0 0 0 43px;
  height: 52px;
  line-height: 52px;
  color: #fff;
  text-align: left;
  font-size: 18px;
  border-bottom: none;
}
body .bg-black .layui-layer-content {
  padding: 0;
  font-size: 18px;
  color: #484646;
}
body .bg-black .layui-layer-content .send-code {
  padding: 40px 0 24px 80px;
  color: #4c4b4b;
  font-size: 16px;
}
body .bg-black .layui-layer-content .send-code .send-btn {
  display: inline-block;
  width: 124px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  background: #c0a062;
  margin-left: 10px;
  border-radius: 3px;
}
body .bg-black .layui-layer-content .input-list {
  height: 40px;
  margin-bottom: 33px;
}
body .bg-black .layui-layer-content .input-list .list-name,
body .bg-black .layui-layer-content .input-list .list-text {
  float: left;
}
body .bg-black .layui-layer-content .input-list .list-name {
  width: 118px;
  text-align: right;
  font-size: 18px;
  height: 42px;
  line-height: 42px;
  color: #484646;
}
body .bg-black .layui-layer-content .input-list .list-text {
  margin-left: 30px;
  height: 42px;
}
body .bg-black .layui-layer-content .input-list .list-text input {
  width: 210px;
  height: 36px;
  padding-left: 20px;
}
body .bg-black .layui-layer-content .input-list .list-text .ID-text {
  width: 360px;
}
body .bg-black .layui-layer-content .input-list .list-text .select-wrap {
  margin: 0;
}
body .bg-black .layui-layer-content .list-name {
  margin-left: 96px;
  font-size: 16px;
}
body .bg-black .layui-layer-content .bottom-btn {
  padding: 0 136px 0 170px;
  margin: 25px 0 42px 0;
}
body .bg-black .layui-layer-content .bottom-btn {
  margin: 25px 0 57px 0;
  overflow: hidden;
  padding: 0 136px 0 85px;
}
body .bg-black .layui-layer-content .bottom-btn a {
  display: block;
  width: 124px;
  line-height: 41px;
  text-align: center;
  color: #fff;
  border-radius: 3px;
}
body .bg-black .layui-layer-content .bottom-btn .cancel {
  float: left;
  background: #d7bf90;
}
body .bg-black .layui-layer-content .bottom-btn .submit {
  float: right;
  background: #c0a062;
}
body .bg-black .layui-layer-btn {
  padding: 0 0 20px 0;
  text-align: center;
}
body .bg-black .layui-layer-btn0 {
  display: block;
  width: 124px;
  height: 40px;
  padding: 0;
  border: none;
  margin: 0 auto;
  line-height: 40px;
  background: #c0a062;
  border-radius: 3px;
  color: #fff;
  font-size: 16px;
  text-align: center;
}
body .bg-black .layui-layer-setwin .layui-layer-close {
  color: #fff;
}
body .tip-box .layui-layer-title {
  line-height: 50px;
}
body .tip-box .layui-layer-btn {
  margin-top: 8px;
}
body .tip-box .layui-layer-content {
  padding: 10px 30px 0 50px;
  height: 65px;
  line-height: 30px;
  text-align: center;
  font-size: 16px;
  color: #484646;
}
